﻿@charset "utf-8";

/* -- -- --
 * ROOM8 CSSset V3.1
 * Last Up Date: 2017.08
 * Author: mick
 * Guideline: https://room8.info/guideline
-- -- -- -- -- -- -- -- */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	word-break: normal;
	line-break: normal;
	word-wrap: break-word;
	overflow-wrap: break-word;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 10px;
	>font-size: 62.5%;
}

body {
	background: url('../images/common/area_back.jpg') repeat center top;
	background-size: 200px 200px;
	font-family: "Noto Sans Japanese", "游ゴシック", "YuGothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif;
	color: #333;
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/NotoSansCJKjp-Psub-Regular.woff') format('woff'),
		url('../fonts/NotoSansCJKjp-Psub-Regular.otf') format('opentype');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: bold;
	font-display: swap;
	src: url('../fonts/NotoSansCJKjp-Psub-Bold.woff') format('woff'),
		url('../fonts/NotoSansCJKjp-Psub-Bold.otf') format('opentype');
}

.minc {
	font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

html, body {
	height:100%;
}

body.fixed {
	position: fixed;
	top:0;
	left:0;
	width: 100%;
}

article,
footer,
header,
nav,
section {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

section,
div,
p {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

p {
	line-height: 1.8;
}

a {
	color: #333;
	border: none;
	outline: 0;
	background-color: transparent;
	text-decoration: none;
}

a:active,
a:hover {
	outline: 0;
}

b,
strong {
	font-weight: bold;
}

i {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 1.0em;
	line-height: 1.4;
}

img {
	border: 0;
	vertical-align: bottom;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignright {
	margin:0 0 0 10px;
	float: right;
}

.alignleft {
	margin:0 10px 0 0;
	float: left;
}

.entry_body ol {
	margin:0 0 0 20px;
	list-style-position: outside;
	list-style-type: decimal;
}

.entry_body ul {
	margin:0 0 0 20px;
	list-style-position: outside;
	list-style-type: disc;
}

.entry_body table {
	width:100%;
	border:1px solid #CCC;
}

.entry_body img {
	max-width:100%;
	height:auto;
}

hr {
	height: 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

pre {
	overflow: auto;
}

table {
	border-collapse: collapse;
	border-style: none;
	border-spacing: 0;
}

dt,
dd,
td,
th {
	line-height: 1.6;
}

ul,
ol {
	list-style: none;
}

li {
	line-height: 1.6;
}

.pc {
	display: none;
}

/* Forms
========================================================================== */
button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

optgroup {
	font-weight: bold;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="week"],
input[type="number"],
input[type="search"],
input[type="tel"],
select,
textarea {
	display: inline-block;
	vertical-align: middle;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
}

::-webkit-input-placeholder {
	color: #999;
}

::-moz-placeholder {
	color: #999;
}

:-ms-input-placeholder {
	color: #999;
}

::-placeholder {
	color: #999;
}

/* Extras
========================================================================== */
.r0 { margin-right:0!important; }
.b0 { margin-bottom: 0!important; }

.clear:after,
.block1:after,
.block2:after,
.inblock:after,
.contents:after {
    content: "";
    clear: both;
    display: block;
	visibility: hidden;
	overflow: hidden;
}

.screen {
	display: none;
	opacity: 0;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:130%;
	background-color: #000;
	z-index: 3;
}

#dammy {
	display: block;
	overflow: hidden;
	background: url('../images/') no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

.block1,
.block2 {
	padding:35px 15px;
	font-size:1.6rem;
}

/*
========================================================================== */
#wrapper {
	padding:75px 0 0;
}
	
header {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	background: url('../images/common/h_line.jpg') repeat-x center top;
	background-size: auto 10px;
	background-color: #FFF;
	box-shadow:0 4px 4px 0 rgba(84, 84, 84, 0.2);
	z-index:100;
}

header .block1 {
	padding:30px 10px 0;
	height:75px;
	position: relative;
}

header h1 {
	display: none;
}
	
.snslinks {
	display: none;
	text-align: center;
}

.snslinks li {
	display: inline-block;
	margin:0 13px;
	width:30px;
}

.snslinks li.snslink3 {
	width:70px;
}

.snslinks li a {
	display: block;
	overflow: hidden;
	padding: 30px 0 0;
	height: 0!important;
}

.snslinks li.snslink1 a {
	background: url('../images/common/snsicon1.svg') no-repeat center center;
}

.snslinks li.snslink2 a {
	background: url('../images/common/snsicon2.svg') no-repeat center center;
}

.snslinks li.snslink3 a {
	background: url('../images/common/snsicon3.svg') no-repeat center center;
}
	
.hinfo {
	display: none;
}

.languages {
	display: none;
	width:140px;
	font-size:1.3rem;
}

.languages .inblock {
	position: relative;
}

.languages p {
	line-height:30px;
	text-align: center;
	color:#FFF;
	background-color: #333;
}

.languages p b {
	display: inline-block;
	background: url('../images/common/lang_icon.svg') no-repeat right center;
	padding:0 15px;
	font-weight: normal;
	letter-spacing: 0.5px;
}

.languages ul {
	display: none;
}

.languages.open ul {
	display: block;
	position: absolute;
	top:30px;
	left:0;
	width:100%;
	border-top:1px solid #FFF;
	z-index:100;
}

.languages li {
	border-bottom:1px solid #999;
}

.languages li:last-child {
	border-bottom:none;
}

.languages li a {
	display: block;
	line-height:30px;
	color:#FFF;
	text-align: center;
	background-color: #666;
}
	
header .logo {
	width: 370px;
}

header .logo a {
	display: block;
	overflow: hidden;
	background: url('../images/common/logo.svg') no-repeat;
	background-size: 220px auto;
	padding: 30px 0 0;
	height: 0!important;
}

.menu {
	position: absolute;
	top:20px;
	right:10px;
	width:40px;
}

.menu a {
	display: block;
	padding:7px 5px 5px;
	height: 40px;
	background-color: #b78f40;
	color:#FFF;
	overflow: hidden;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	position: relative;
}

.menu a::before,
.menu a::after {
	position: absolute;
	content: '';
	left: 10px;
	width: 20px;
	height: 2px;
	background-color: #FFF;
	transition: .3s;
}

.menu a::before {
	top: 8px;
}

.menu a::after {
	bottom: 18px;
}

.active .menu a::before {
	top: 8px;
	left: 13px;
	width: 21px;
	-webkit-transform-origin:left top 0;
	-moz-transform-origin:left top 0;
	-ms-transform-origin:left top 0;
	-o-transform-origin:left top 0;
	transform-origin:left top 0;
	-webkit-transform: rotate(44deg);
	-ms-transform: rotate(44deg);
	transform: rotate(44deg);
}

.active .menu a::after {
	bottom: 16px;
	left: 12px;
	width: 21px;
	-webkit-transform-origin:left top 0;
	-moz-transform-origin:left top 0;
	-ms-transform-origin:left top 0;
	-o-transform-origin:left top 0;
	transform-origin:left top 0;
	-webkit-transform: rotate(-44deg);
	-ms-transform: rotate(-44deg);
	transform: rotate(-44deg);
}

.menu b {
	display: block;
	overflow: hidden;
	background: url('../images/common/sp_menu.svg') no-repeat center bottom;
	padding: 29px 0 0;
	height: 0!important;
	position: relative;
}

.menu b::after {
	position: absolute;
	content: '';
	top:7px;
	left: 5px;
	width: 20px;
	height: 2px;
	background-color: #FFF;
	transition: .3s;
}

.active .menu b::after {
	opacity: 0;
	left: 30px;
}
	
.gnavi_block {
	display: none;
}
	
.active .gnavi_block {
	display: block;
	position: fixed;
	top:75px;
	left:0;
	padding:0 0 30px;
	width:100%;
	overflow-y: scroll;
	background-color: rgba(0, 0, 0, 0.9);
	-webkit-overflow-scrolling: touch;
	z-index:80;
}

.gnavi {
	margin:0 0 30px;
}

.gnavi li {
	border-bottom:1px solid #666;
}

.labelboxarea .labelbox2 {
	width : -webkit-calc(100% - 45px) ;
	width : calc(100% - 45px);
	float:left;
}

.labelboxarea .labelbox1 a,
.labelboxarea .labelbox2 a,
.labelboxarea .labelbox2 i {
	display: block;
	font-style: normal;
}

.labelboxarea .labelbox1 .icon,
.labelboxarea .labelbox2 .icon {
	display: none;
}

.labelboxarea .labelbox1 .label,
.labelboxarea .labelbox2 .label {
	background-repeat:  no-repeat;
	padding:0 0 0 40px;
	line-height:45px;
	color:#FFF;
}

.gnavi0 .label {
	background-image: url('../images/common/gnavi0.svg');
	background-position: 15px center;
}

.gnavi1 .label {
	background-image: url('../images/common/gnavi1.svg');
	background-position: 13px center;
}

.gnavi2 .label {
	background-image: url('../images/common/gnavi2.svg');
	background-position: 10px center;
}

.gnavi3 .label {
	background-image: url('../images/common/gnavi3.svg');
	background-position: 10px center;
}

.gnavi4 .label {
	background-image: url('../images/common/gnavi4.svg');
	background-position: 12px center;
}

.gnavi5 .label {
	background-image: url('../images/common/gnavi5.svg');
	background-position: 15px center;
}

.gnavi6 .label {
	background-image: url('../images/common/gnavi6.svg');
	background-position: 15px center;
}

.gnavi7 .label {
	background-image: url('../images/common/gnavi7.svg');
	background-position: 15px center;
}

.labelboxarea .sub {
	overflow: hidden;
	background: url('../images/common/sp_icon_plus.svg') no-repeat center center;
	background-color: #b98f41;
	padding: 45px 0 0;
	width:45px;
	height: 0!important;
	float:right;
}

.open .sub {
	background-image: url('../images/common/sp_icon_minus.svg');
}

.gnavi ul {
	display: none;
}

.open ul {
	display: block;
}

.gnavi ul li {
	border-top:1px solid #666;
	border-bottom:none;
	font-size:1.4rem;
}

.gnavi ul li a {
	display: block;
	padding:0 0 0 30px;
	line-height:45px;
	color:#FFF;
}

.gnavi ul li b {
	display: inline-block;
	margin:0 5px 0 0;
	font-weight: normal;
}

.gnavi_links {
	margin:0 auto 30px;
	width:280px;
}

.gnavi_links .ginfo {
	width:140px;
	float:left;
}

.gnavi_links .ginfo a {
	display: block;
	line-height:30px;
	text-align: center;
	color:#FFF;
	font-size:1.3rem;
	background-color: #b98f41;
}
	
.gnavi_links .languages {
	display: block;
	position: static;
	float:right;
}
						
.gnavi_block .snslinks {
	display: block;
	margin:0 0 30px;
}

.gnavi_block .close {
	width:150px;
}

.area_title {
	margin:0 0 25px;
	color:#999;
	text-align: center;
	font-size:1.4rem;
	font-weight: normal;
	font-family: "YuMincho", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.area_title b {
	display: block;
	margin:0 0 5px;
	line-height:1.0;
	color:#000;
	font-size:2.5rem;
}
	
.area_title2 {
	margin:0 0 25px;
	padding:0 0 15px;
	color:#000;
	font-size:2.2rem;
	text-align: center;
	position: relative;
}

.area_title2 b {
	display: inline-block;
	background: url('../images/common/icon_momo.svg') no-repeat left 4px;
	background-size: 22px 20px;
	padding:0 0 0 30px;
}

.area_title2::after {
	position: absolute;
	left:50%;
	bottom:0;
	content: '';
	margin:0 0 0 -25px;
	width: 50px;
	height: 1px;
	background-color: #999;
}	
	
.mtitle_block {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding:60px 0 0;
	height:200px;
	text-align: center;
        margin-top: 0;
}

.mtitle_block .mtitle {
	display: inline-block;
	background-color: rgba(176, 144, 78, 0.9);
	padding:15px 20px 0;
	height:80px;
	color:#FFF;
}

.mtitle_block .mtitle h2 {
	margin:0 0 7px;
	line-height:1.0;
	font-size:2.5rem;
}

.mtitle_block .mtitle p {
	font-size:1.2rem;
	font-weight: bold;
}

.bread {
	display: none;
}

.mex {
	margin:0 0 30px;
}

.mex a {
	color:#0055bd;
}

.mex strong {
	color:#C00;
	font-weight: normal;
}
	
.stitle {
	margin:0 0 15px;
	text-align: center;
	color:#000;
	font-size:2.0rem;
}

.imageboxarea1 {
	display: none;
}
	
.imagebox img {
	width:100%;
	height:auto;
}

.imagebox b {
	display: block;
	padding:10px 0 0;
	line-height:1.2;
	font-size:1.4rem;
	font-weight: normal;
	text-align: center;
}

.imageboxarea2 {
	margin:0 auto;
}
	
.imageboxarea2 .imagebox {
	margin:0 0 25px;
}
	
.imageboxarea2 .imagebox:last-child {
	margin:0;
}
	
.ex_block .exbox {
	margin:0 0 20px;
}
	
.ex_block .exbox:last-child {
	margin:0;
}
	
.ex_block .exbox p {
	margin:0 0 20px;
}

.ex_block .exbox p:last-child {
	margin:0;
}
	
.ex_block .exbox a {
	color:#39F;
}

.ex_block .btnbox {
	padding:20px 0 0;
}

.ex_block2 {
	margin:0 0 30px;
}
	
.ex_block2:last-child {
	margin:0;
}

.ex_block2 .image {
	margin:0 auto 10px;
	max-width:400px;
}
	
.ex_block2 .image img {
	width:100%;
	height:auto;
}

.ex_block2 h3 {
	color:#000;
	font-size:2.0rem;
}
	
.btnbox {
	clear:both;
	margin:0 auto;
	width:180px;
	font-size:1.4rem;
}

.btnbox.type2 {
	width:250px;
	font-size:1.6rem;
}

.btnbox a {
	display: block;
	line-height:40px;
	text-align: center;
	color:#FFF;
	background-color: #b98f41;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
}

.btnbox.type2 a {
	line-height:50px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.btnbox2 {
	font-size:1.6rem;
}

.btnbox2 .lead {
	margin:0 0 15px;
	line-height:1.4;
	text-align: center;
}

.btnbox2 .btn {
	margin:0 auto;
	width:250px;
}

.btnbox2 .btn a {
	display: block;
	line-height:50px;
	text-align: center;
	color:#FFF;
	background-color: #b98f41;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
	
.btnblock p {
	margin:0 auto 15px;
	width:180px;
	font-size:1.4rem;
}

.btnblock p:last-child {
	margin:0 auto;
}

.btnblock p a {
	display: block;
	line-height:40px;
	text-align: center;
	color:#FFF;
	background-color: #b98f41;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
}

footer {
	background-color: #000;
}

footer .block1 {
	padding:25px 15px;
	font-size:1.4rem;
}

.footer_block1 {
	margin:0 0 25px;
}

.flogo {
	margin:0 auto 10px;
	width: 260px;
}

.flogo a {
	display: block;
	overflow: hidden;
	background: url('../images/common/flogo.svg') no-repeat;
	background-size: 260px auto;
	padding: 35px 0 0;
	height: 0!important;
}
	
.faddress {
	margin:0 0 15px;
	line-height:1.5;
	text-align: center;
	font-size:1.5rem;
	color:#999;
}

.faddress b,
.faddress a {
	font-weight: normal;
	color:#999;
}

.finfo_block {
	margin:0 auto;
	width:280px;
}

.finfo {
	width:140px;
	float:left;
}

.finfo a {
	display: block;
	line-height:30px;
	text-align: center;
	color:#FFF;
	font-size:1.3rem;
	background-color: #b98f41;
}
	
.finfo_block .languages {
	display: block;
	position: static;
	float:right;
}
	
.footer_block2 {		
	display: none;
}
	
.flead {
	margin:0 0 25px;
	color:#dbcaa7;
}

.to_top {
	position: fixed;
	right:15px;
	bottom:15px;
	width:35px;
	overflow: hidden;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	z-index:20;
}

.to_top a {
	opacity: .7;
	display: block;
	overflow: hidden;
	background: url('../images/common/to_top.svg') no-repeat center center;
	background-color: #3d3d3d;
	padding: 35px 0 0;
	height: 0!important;
}
	
footer .snslinks {
	display: block;
	margin:0 0 25px;
}
	
footer .copyright {
	line-height:1.5;
	color:#999;
	text-align: center;
}

@media screen and (min-width: 768px) {

	/* 
	========================================================================== */
	.op a:hover {
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha(opacity=70)";
		-moz-opacity: 0.7;
		-khtml-opacity: 0.7;
		zoom: 1;
	}

	.fade a {
		-webkit-transition: opacity 0.2s ease-in-out;
		-moz-transition: opacity 0.2s ease-in-out;
		-o-transition: opacity 0.2s ease-in-out;
		transition: opacity 0.2s ease-in-out;
	}

	.fade2 a {
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
	}

	p {
		line-height: 1.8;
	}

	li {
		line-height: 1.8;
	}

	.sp {
		display: none;
	}

	.pc {
		display: block;
	}
	
	.block1,
	.block2 {
		margin:0 auto;
		padding:75px 50px 80px;
		width:1200px;
	}
	
	.block2 {
		padding:75px 100px 80px;
	}

	/*
	========================================================================== */
	body {
		background-size: 400px 400px;
	}

	body.fixed {
		position: static;
	}

	#wrapper {
		padding:0;
		min-width:1200px;
	}
	
	header {
		position: static;
		background-size: 220px 16px;
	}

	header .block1 {
		padding:30px 50px 0;
		height:150px;
	}

	header h1 {
		display: block;
		margin:0 0 25px;
		color:#000;
		font-weight: normal;
		font-size:1.4rem;
	}

	.menu {
		display: none;
	}
	
	.snslinks {
		display: block;
		position: absolute;
		top:30px;
		right:350px;
	}
	
	.snslinks li {
		display: block;
		margin:0 0 0 20px;
		width:25px;
		float:left;		
	}
	
	.snslinks li.snslink3 {
		width:58px;
	}
	
	.snslinks li a {
		padding: 25px 0 0;
	}
	
	.snslinks li.snslink1 a {
		background-size: 25px 25px;
	}
	
	.snslinks li.snslink2 a {
		background-size: 25px 25px;
	}
	
	.snslinks li.snslink3 a {
		background-size: 58px 25px;
	}
	
	.hinfo {
		display: block;
		position: absolute;
		top:25px;
		right:192px;
		width:140px;
	}
	
	.hinfo a {
		display: block;
		line-height:30px;
		text-align: center;
		color:#FFF;
		font-size:1.3rem;
		background-color: #b98f41;
	}
	
	.languages {
		display: block;
		position: absolute;
		top:25px;
		right:50px;
		cursor: pointer;
	}
	
	header .logo {
		width: 370px;
	}
	
	header .logo a {
		display: block;
		overflow: hidden;
		background: url('../images/common/logo.svg') no-repeat;
		padding: 47px 0 0;
		height: 0!important;
	}
		
	.gnavi_block {
		display: block;
		position: absolute;
		right:50px;
		bottom:0;
		z-index:80;
	}
	
	.active .gnavi_block {
		position: absolute;
		top:auto;
		left:auto;
		right:50px;
		bottom:0;
		padding:0;
		width:auto;
		overflow-y: visible;
		background-color: transparent;
	}

	.gnavi {
		margin:0;
	}
	
	.gnavi li {
		width:150px;
		border-bottom:none;
		position: relative;
		float:left;
	}
	
	.gnavi0,
	.gnavi5,
	.gnavi6,
	.gnavi7 {
		display: none;
	}

	.labelboxarea {
		padding:12px 0 0;
		height:80px;
		color:#000;
		font-size:1.6rem;
		text-align: center;
		border-left:1px solid #ccc;
	}
		
	.gnavi4 .labelboxarea {
		border-right:1px solid #ccc;
	}

	.labelboxarea .labelbox2 {
		width : auto;
		float:none;
	}

	.labelboxarea .labelbox1 .icon,
	.labelboxarea .labelbox2 .icon {
		display: block;
	}
	
	.labelboxarea path {	
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;
	}
	
	.labelboxarea a:hover path {
		fill:rgb(186, 144, 65);
	}

	.labelboxarea .labelbox1 .label,
	.labelboxarea .labelbox2 .label {
		background: none;
		padding:0;
		line-height:1.2;
		color:#000;
		font-weight: bold;
	}
	
	.labelboxarea .sub {
		display: none;
	}
		
	.gnavi li:hover ul {
		display: block;
		position: absolute;
		top:80px;
		left:0;
		width:150px;
	}
		
	.gnavi ul li {
		width:200px;
		font-size:1.6rem;
		background-color: rgba(0, 0, 0, 0.8);
	}
		
	.gnavi ul li a {
		padding:0 0 0 15px;
	}
	
	.gnavi_links {
		display: none;
	}
	
	.gnavi_block .snslinks {
		display: none;
	}
	
	.gnavi_block .close {
		display: none;
	}

	.area_title {
		margin:0 0 35px;
	}

	.area_title b {
		margin:0 0 15px;
		font-size:3.5rem;
	}
	
	.area_title2 {
		margin:0 0 50px;
		padding:0 0 25px;
		font-size:3.0rem;
	}
	
	.area_title2 b {
		background-position: left center;
		background-size: 30px 28px;
		padding:0 0 0 40px;
	}
	
	.mtitle_block {
		padding:150px 0 0;
                margin-top: 150px;
		height:400px;
	}
	
	.mtitle_block .mtitle {
		padding:20px 40px 0;
		height:100px;
	}
	
	.mtitle_block .mtitle h2 {
		margin:0 0 5px;
		font-size:3.5rem;
	}
	
	.mtitle_block .mtitle p {
		font-size:1.4rem;
	}
	
	.bread {
		display: block;
	}
	
	.bread .block1 {
		padding:0 50px;
		font-size:1.3rem;
	}
	
	.bread li {
		display: inline-block;
		line-height:50px;
	}
	
	.bread li a:hover {
		color:#b98f41;
	}
	
	.bread li b {
		font-weight: normal;
	}
	
	.mex {
		margin:0 0 40px;
		text-align: center;
	}

	.mex a:hover {
		color:#b98f41;
	}

	.headblock {
		padding-top:60px;
	}
	
	.stitle {
		margin:0 0 20px;
		font-size:2.2rem;
	}
	
	.ex_block {
		margin:0 50px;
	}
	
	.imageboxarea1 {
		display: block;
		margin:0 0 20px 30px;
		float:right;
	}

	.imagebox b {
		text-align: left;
	}
	
	.ex_block .exbox {
		margin:0;
	}
	
	.ex_block .exbox p {
		margin:0 0 25px;
	}
	
	.ex_block .exbox a:hover {
		color:#b98f41;
	}
	
	.imageboxarea2 {
		display: none;
	}

	.ex_block .btnbox {
		padding:35px 0 0;
	}

	.ex_block2 {
		margin:0 0 50px;
	}
	
	.ex_block2 .image {
		margin:0;
		width:400px;
		float:left;
	}
	
	.ex_block2 .body {
		width:565px;
		float:right;
	}
	
	.ex_block2 h3 {
		margin:0 0 15px;
		font-size:2.5rem;
	}
	
	.btnblock {
		text-align: center;
	}
	
	.btnblock p {
		display: inline-block;
		margin:0 10px;
	}
	
	.btnblock p:last-child {
		margin:0 10px;
	}
	
	footer .block1 {
		padding:50px 50px 35px;
	}
	
	.footer_block1 {
		margin:0 0 35px;
		width:350px;
		float:left;
	}
	
	.flogo {
		margin:0 0 15px;
		width: 275px;
	}
	
	.flogo a {
		background-size: auto;
		padding: 36px 0 0;
	}
	
	.faddress {
		margin:0 0 25px;
		text-align: left;
		font-size:1.6rem;
	}
	
	.finfo_block {
		margin:0;
	}
	
	.footer_block2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin:0 0 35px;
		width:720px;
		float:right;
	}
	
	.flinkbox {
		width:180px;
		border-left:1px solid #4d4d4d;
	}
	
	.flinkbox p {
		margin:0 0 10px;
		padding:0 0 0 20px;
		color:#FFF;
		font-size:1.6rem;
		font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}	
	
	.flinkbox p a {
		color:#FFF;
	}		
	
	.flinkbox p a:hover {
		color:#81642d;
	}	
					
	.flinkbox .flinks {
		margin:0 0 10px;
		padding:0 0 0 20px;
	}			
					
	.flinkbox .flinks:last-child {
		margin:0;
	}
	
	.flinkbox .flinks p {
		margin:0 0 5px;
		padding:0;
	}
	
	.flinkbox .flinks li {
		margin:0 0 5px;
	}
	
	.flinkbox .flinks li:last-child {
		margin:0;
	}
	
	.flinkbox .flinks li a {
		color:#999;
	}
	
	.flinkbox .flinks li a:hover {
		color:#81642d;
	}
	
	.flead {
		clear:both;
		margin:0 0 35px;
		text-align: center;
	}

	.to_top {
		right:50px;
		bottom:15px;
		width:50px;
		border-radius: 50px;
		-moz-border-radius: 50px;
		-webkit-border-radius: 50px;
	}

	.to_top a {
		background-size: 22px 12px;
		padding: 50px 0 0;
	}
	
	footer .snslinks {
		position: static;
		margin:0 0 35px;
		text-align: center;
	}
	
	footer .snslinks li {
		display: inline-block;
		margin:0 10px;
		width:30px;
		float:none;		
	}
	
	footer .snslinks li.snslink3 {
		width:70px;
	}
	
	.snslinks li a {
		padding: 30px 0 0;
	}
	
	footer .snslinks li.snslink1 a {
		background-size: 30px 30px;
	}
	
	footer .snslinks li.snslink2 a {
		background-size: 30px 30px;
	}
	
	footer .snslinks li.snslink3 a {
		background-size: 70px 30px;
	}
        
        header {
                position: fixed;
        }
         section.kv_block {
                margin-top: 150px;
        }
}